Name:		tig
Version:	1.1
Release:	%mkrel 3
Summary:	Text-mode interface for git
License:	GPLv3
Group:		Development/Tools
URL:		http://jonas.nitro.dk/tig/
Source:     http://jonas.nitro.dk/tig/releases/tig-%{version}.tar.gz
BuildRequires:   ncurses-devel

%description
Tig is a git repository browser that additionally can act as a pager for output
from various git commands.

When browsing repositories, it uses the underlying git commands to present the
user with various views, such as summarized revision log and showing the commit
with the log message, diffstat, and the diff.

Using it as a pager, it will display input from stdin and colorize it.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std install-doc-man

%files
%doc BUGS COPYING INSTALL NEWS README SITES *.html
%{_bindir}/tig
%{_mandir}/man1/tig.1*
%{_mandir}/man5/tigrc.5*
%{_mandir}/man7/tigmanual.7*



%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1.1-3.mga3
+ Revision: 384573
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Oct 21 2012 malo <malo> 1.1-2.mga3
+ Revision: 308623
- update RPM group

* Mon Oct 15 2012 guillomovitch <guillomovitch> 1.1-1.mga3
+ Revision: 306424
- new version

* Wed May 30 2012 guillomovitch <guillomovitch> 1.0-1.mga3
+ Revision: 250154
- new version

* Wed Feb 29 2012 guillomovitch <guillomovitch> 0.18-1.mga2
+ Revision: 216155
- imported package tig

